{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469757",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469757",
  "cooperator": "Sanken Farms",
  "planted_date": "2025-04-30",
  "harvested_date": "2025-11-03",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.2,
        "%MST": 16.7,
        "Test Weight": 57.5,
        "Gross Revenue": 905.15
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 227.1,
        "%MST": 17.6,
        "Test Weight": 58.0,
        "Gross Revenue": 878.88
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 227.1,
        "%MST": 18.9,
        "Test Weight": 58.4,
        "Gross Revenue": 864.12
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 223.2,
        "%MST": 18.1,
        "Test Weight": 57.4,
        "Gross Revenue": 858.2
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 220.2,
        "%MST": 20.5,
        "Test Weight": 55.8,
        "Gross Revenue": 820.24
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 219.6,
        "%MST": 19.0,
        "Test Weight": 56.7,
        "Gross Revenue": 834.48
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 218.7,
        "%MST": 16.9,
        "Test Weight": 57.6,
        "Gross Revenue": 854.02
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 211.2,
        "%MST": 18.8,
        "Test Weight": 57.6,
        "Gross Revenue": 804.67
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.5,
        "%MST": 16.4,
        "Test Weight": 57.4,
        "Gross Revenue": 799.76
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.8,
        "%MST": 16.4,
        "Test Weight": 55.0,
        "Gross Revenue": 773.42
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 193.2,
        "%MST": 16.8,
        "Test Weight": 55.3,
        "Gross Revenue": 755.41
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 192.9,
        "%MST": 18.2,
        "Test Weight": 54.6,
        "Gross Revenue": 740.74
      },
      "entry_num": 10
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469757"
  ],
  "fetched_at": "2026-05-25T19:51:03.328298+00:00",
  "scraper_version": "0.1.0"
}
